Bug 1812302 - Rebase vulkan-headers in 8.3
Summary: Rebase vulkan-headers in 8.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: vulkan-headers
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.3
Assignee: Dave Airlie
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-11 01:04 UTC by Dave Airlie
Modified: 2021-09-10 12:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 04:15:55 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:4837 0 None None None 2020-11-04 04:16:01 UTC

Description Dave Airlie 2020-03-11 01:04:09 UTC
Rebase vulkan-headers in 8.3

Comment 2 Carlos Soriano 2020-06-30 14:45:56 UTC
Requesting exception for a late cycle rebase, see executive summary at the corresponding epic: https://projects.engineering.redhat.com/browse/GPU-296

Comment 4 Carlos Soriano 2020-06-30 14:54:15 UTC
Requesting exception for a late cycle rebase, see executive summary at the corresponding epic: https://projects.engineering.redhat.com/browse/GPU-296

Comment 11 errata-xmlrpc 2020-11-04 04:15:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (vulkan bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:4837


Note You need to log in before you can comment on or make changes to this bug.